// (c) MIT 2003.  All rights reserved.

// -*-Mode: JDE-*- 
// $Id: Test.java,v 1.3 2003/03/06 00:40:49 moltmans Exp $
// Test.java -- 
// Author: Michael Oltmans <moltmans@ai.mit.edu> 
// Created: <Thu Jan 25 11:57:31 2001> 
// Time-stamp: <2001-01-31 19:19:25 moltmans> 
package rec.annotate.lisp;

import com.franz.jlinker.*;

/**
 * Test.java
 *
 *
 * Created: Thu Jan 25 12:12:08 2001
 *
 * @author <a href="mailto:moltmans@ai.mit.edu">Michael Oltmans</a>
 * @version
 */

public class Test {
  public Test (){
  }

  
  public static void main(String[] args){
    Lisp lisp = new Lisp();
    lisp.connectToLisp();
    System.out.println(lisp.readEvalPrint("(find 'a '(a b c))"));
  }
  
}// Test
